[DM-AfterInfection UTUIDataProvider_MapInfo]
MapName=DM-AfterInfection
FriendlyName=After Infection
PreviewImageMarkup=<Images:DM-AfterInfection.MapPic.map-pic-dm-afterinfection>
Description=After the Necris attack, most of big cities have been evacuated - some of them became battlefields for various factions - this dirty industrial district, temporarily controlled by Axon is one of them.
NumPlayers=4 to 6 Players